Slackware 10.2 / 11.0 / 12.0 / 12.1 : mozilla-firefox (SSA:2008-198-01)

High Nessus Plugin ID 33533

Synopsis

The remote Slackware host is missing a security update.

Description

New mozilla-firefox packages are available for Slackware 10.2, 11.0, 12.0, and 12.1 to fix security issues.

Solution

Update the affected mozilla-firefox package.

See Also

http://www.nessus.org/u?2bdeb478

http://www.nessus.org/u?091a220b

Plugin Details

Severity: High

ID: 33533

File Name: Slackware_SSA_2008-198-01.nasl

Version: 1.16

Type: local

Published: 2008/07/18

Updated: 2019/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-firefox, cpe:/o:slackware:slackware_linux:10.2, cpe:/o:slackware:slackware_linux:11.0, cpe:/o:slackware:slackware_linux:12.0, cpe:/o:slackware:slackware_linux:12.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2008/07/16

Reference Information

CVE: CVE-2008-2785, CVE-2008-2933

BID: 29802, 30242

SSA: 2008-198-01

CWE: 20, 189